<!DOCTYPE html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>kuachi cups</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <noscript>This site requires JavaScript.</noscript>
    <div id="app"></div>
    <div id="measure-root">
      <div id="measure" class="container"></div>
    </div>
    <script>
      // hack for simple-peer
      var global = global || window;
    </script>
    <script type="module" src="/src/index.tsx"></script>
  </body>
</html>
